{% extends 'email/base_mail.html' %}

{% block subject %}Création d'un nouveau projet réussie !{% endblock %}

{% block title %}Création d'un nouveau projet réussie !{% endblock %}

{% block content %}
    <p>Bonjour {{ request.user.first_name }},</p>
    <p>Tu viens de créer un nouveau projet avec succès !</p>
    <p>Pour l'instant, il est encore en attente de validation par le bureau et n'est pas accessible par les membres.</p>
    <p>Tu recevras, sous peu, un e-mail de confirmation, qui t'indiquera si ton projet à été validé.
        Si jamais ta demande reste sans réponse, n'hésite pas envoyer un e-mail aux administrateurs
        <a href="mailto:{{ CONTACT_EMAIL }}?Subject=Emprunt">{{ CONTACT_EMAIL }}</a>.</p>
    <p>En attendant, n'hésite pas à remplir les informations de ton projet et à créer quelques tâches !</p>

    <table border="0" cellpadding="0" cellspacing="0" class="btn btn-primary">
        <tbody>
        <tr>
            <td align="left">
                <table border="0" cellpadding="0" cellspacing="0">
                    <tbody>
                    <tr>
                        <td><a href="{{ prefix }}{% url 'projet' projet.id %}" target="_blank">Accéder à mon projet</a>
                        </td>
                    </tr>
                    </tbody>
                </table>
            </td>
        </tr>
        </tbody>
    </table>

    <p>Une fois des tâches créées, des membres pourront commencer à s'inscrire au projet et à recevoir des notifications
        le concernant.</p>
    <p>Pour plus d'informations, nous t'invitons à lire le wiki du site, expliquant le fonctionnement des tâches.</p>
    <p>A bientôt !</p>
    <p>Le bureau</p>
{% endblock %}